<?php
$title = 'Управление категориями';
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/head.php');
admin(3);
?>
<a href="/admin/categories/add">Добавить категорию</a><br>
<?php
$query = $db->query("SELECT * FROM `categories` WHERE `podkat`=0");
while($categorie = $query->fetch_assoc()){
	?>
	<a href="/admin/categories/<?=$categorie['id']?>"><?=output($categorie['name'])?></a><br>
	<?php
}
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/foot.php');
?>